It is currently Sun Jun 24, 2018 1:24 am




Post new topic Reply to topic  [ 2 posts ] 
 Wrong PHP 7 installer 
Author Message

Joined: Thu Jun 09, 2016 12:03 am
Posts: 9
Post Wrong PHP 7 installer
Hello, i can't isntall TE3

The installation file was compiled for installation under PHP version 5.6
Please download from website and check installation file on php 7.0 >
Update install.php file please

Thank you


Sat Jan 13, 2018 9:23 pm
Profile
Site Admin

Joined: Sat Mar 14, 2009 5:54 pm
Posts: 623
Post Re: Wrong PHP 7 installer
Hello, can you check which version of ioncube loader do you use? i will need more details, can you contact me on ICQ please ?


Best regards,
Alex


Sun Jan 14, 2018 7:44 am
Profile
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 


Who is online

Users browsing this forum: Bing [Bot] and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by Vjacheslav Trushkin for Free Forums/DivisionCore.